@charset "utf-8";
/* CSS Document */

.page{background-color:white;overflow:hidden;border:1px solid #999;}
.pageheader{overflow:hidden;}
.pagetitle{font-weight:normal;font-size:22px;margin:10px 0px;text-transform:capitalize;border-bottom:1px dotted #ccc;padding-bottom:10px;color:#555;line-height:120%}

.tagline{font-style:normal;font-weight:normal;font-size:12px;line-height:140%;color:#555;border:0px;}
.summary{font-style:normal}

.search{padding:6px 0px;text-align:right;float:right;color:white;}
.searchInner{padding:0px;margin:0px;}
.search input{font-size:12px}
.searchinput{background-color:#ffffff;font-size:12px;border:0px;width:180px;height:24px;color:#888888;padding:5px;}
.search #submit{vertical-align:top;height:24px;border:1px solid #cccccc;width:28px;background-color:#cccccc}
.search .submitSearch{height:24px;}

.breadcrumbs{font-size:11px;color:#555;font-family:arial}
.breadcrumbsInner{}
.breadcrumbs a:link{color:#006699;text-decoration:none}
.breadcrumbs a:active{color:#006699;text-decoration:none}
.breadcrumbs a:visited{color:#006699;text-decoration:none}
.breadcrumbs a:hover{color:555;text-decoration:none}

.mainbody{width:75%;text-align:left;display:inline;float:left;overflow:hidden;line-height:135%}
.mainbodyInner{}

.banner{display:block;width:610px;overflow:hidden;margin-bottom:20px}

.leftmenu{width:20%;text-align:left;float:left;display:inline;padding:15px;border-right:0px solid #cccccc;margin-top:20px;padding-top:0px;line-height:130%}

.mainimage{border-top:0px solid #999999;} 
.pagebg{background-color:#666666}


a:link{color:#666666;text-decoration:none}
a:active{color:#666666;text-decoration:none}
a:visited{color:#666666;text-decoration:none}
a:hover{color:#006699;text-decoration:underline}

.moreinfo a:link{color:#006699;text-decoration:underline}
.moreinfo a:active{color:#006699;text-decoration:underline}
.moreinfo a:visited{color:#006699;text-decoration:underline}
.moreinfo a:hover{color:#222222;text-decoration:underline}

.topmenu{text-align:left;font-weight:normal;color:#444444;border:1px solid #999999;border-right:0px;border-left:0px;background-image:url(/templates/template8/dark/dark_menu_bg.jpg);text-transform:uppercase;height:34px;min-height:34px;font-size:11px;background-repeat:repeat;overflow:hidden;font-family:arial}

/* top menu */
.topmenuItem{float:left;;background-image:url(/templates/template8/dark/dark_menu_bg.jpg);height:34px;}
.topmenuItem a:link{color:#ffffff;text-decoration:none;font-weight:bold;}
.topmenuItem a:active{color:#ffffff;text-decoration:none;font-weight:bold;}
.topmenuItem a:visited{color:ffffff;text-decoration:none;font-weight:bold;}
.topmenuItem a:hover{color:#ccc;text-decoration:none;font-weight:bold;}

.topmenuItemSelected{float:left;background-image:url(/templates/template8/dark/dark_menu_bg_selected.jpg);height:34px;}
.topmenuItemSelected a:link{color:#ffffff;text-decoration:none;font-weight:bold;}
.topmenuItemSelected a:active{color:#ffffff;text-decoration:none;font-weight:bold}
.topmenuItemSelected a:visited{color:#ffffff;text-decoration:none;font-weight:bold;}
.topmenuItemSelected a:hover{color:#FFCC00;text-decoration:none;font-weight:bold;}

.topmenuInner{text-align:center;border-right:1px solid #999999;padding:10px 5px;}

.subscribeForm{font-size:12px;color:#ffffff;margin:0px;padding:0px;font-weight:normal;text-align:left;border:0px;font-family:arial;}
.subscribeFormTitle{display:block;color:#dddddd;font-size:12px;margin-bottom:8px;font-weight:normal;font-family:arial;}
.subscribeForm span.input{display:block;margin-top:5px}
.subscribeForm input{border:0px;font-size:12px;color:#cccccc;font-size:12px;height:24px;}
.subscribeForm input.text{background-color:#ffffff;border:0px;width:220px;padding:5px;font-size:12px;color:#555555;font-family:arial}
.subscribeForm input.submit{color:#222222;background-color:#cccccc;cursor:pointer;padding:4px;font-size:12px;}

.newsticker{font-size:11px;color:#ffffff;font-weight:normal;width:100%;font-family:arial}
.newstickeritem{float:left;padding:3px;}
.newstickeritem a:link{color:#ffffff;text-decoration:none}
.newstickeritem a:active{color:#ffffff;text-decoration:none}
.newstickeritem a:visited{color:#ffffff;text-decoration:none}
.newstickeritem a:hover{color:#FFCC00;text-decoration:underline}

.dedication{margin:0px 10px;padding:10px;background-image:url(images/4/2px_gradient_bg.jpg);font-size:12px;color:white;font-weight:normal;border-top:1px solid white;display:block;float:none;clear:both;filter:progid:DXImageTransform.Microsoft.Shadow(color=#222222, direction=135, strength=2);min-height:25px;}
.dedicationHeader{float:left;font-size:16px;font-weight:bold;font-family:trebuchet ms;color:#CC9966}
.dedicationText{color:#ffffff;float:left;margin-left:10px;font-weight:bold;padding:1px}



/* ddmenus */
.ddmenulist{z-index:500;vertical-align:middle;filter:progid:DXImageTransform.Microsoft.Shadow(color=#111111, direction=135, strength=4);border-top:1px solid #999999;/*background-image:url(/templates/template8/dark/dark_menu_bg.jpg);*/background-color:#333333}
.ddmenu{cursor:pointer;padding:4px 14px;font-size:12px;font-family:arial;text-transform:capitalize;width:170px;border:1px solid #999999;background-color:#333;border-top:0px;/*background-image:url(/templates/template8/dark/dark_menu_bg.jpg);*/}

.ddmenulist a:link{color:#ffffff;text-decoration:none;font-weight:normal}
.ddmenulist a:active{color:#ffffff;text-decoration:none;font-weight:normal}
.ddmenulist a:visited{color:#ffffff;text-decoration:none;font-weight:normal}
.ddmenulist a:hover{color:#ddd;text-decoration:none;font-weight:normal;}

/* homepage */
.topmiddletext{color:#222222;}

#hpBlurb{display:block;float:none;clear:both;border:1px solid #cccccc;padding:10px}
#hpBlurbHeader{color:#666666;font-size:14px;color:#006699}

.hpBlurbHeader{color:#666666;font-size:14px;font-weight:bold}
.hpBlurbHeader a:link{color:#666666;text-decoration:none}
.hpBlurbHeader a:active{color:#666666;text-decoration:none}
.hpBlurbHeader a:visited{color:#666666;text-decoration:none}
.hpBlurbHeader a:hover{color:#006699;text-decoration:underline}

.hpcontent{margin-bottom:10px;clear:both;display:block;float:none}
.hpcontentarticle{display:block;float:none;display:block;border:1px solid #cccccc;padding:10px;}
.hpcontentarticleLast{display:block;float:none;display:block;border:1px solid #cccccc;padding:10px;}
.hpcontenttitle{font-size:16px;margin-bottom:5px;color:#333}
.hpcontenttitle a{color:#006699}

.hpMainBlurb{color:#333333;font-size:larger;clear:both;}
.hpMainBlurbBorder{color:#333333;font-size:larger;clear:both;border:1px solid #bbbbbb;}
.hpMainBlurbTitle{font-size:20px;font-weight:normal;color:#444;}

/* menus */

.leftmenuItem{padding:6px;margin:0px 0px;font-weight:normal;border-bottom:1px dotted #cccccc;}
.leftmenuItem a:link{color:#555;text-decoration:none}
.leftmenuItem a:active{color:#555;text-decoration:none}
.leftmenuItem a:visited{color:#555;text-decoration:none}
.leftmenuItem a:hover{color:#006699;text-decoration:none}

.leftmenuItemSelected{padding:6px;margin:0px 0px;font-weight:normal;border-bottom:1px dotted #cccccc;color:#006699}
.leftmenuItemSelected a:link{color:#006699;text-decoration:none}
.leftmenuItemSelected a:active{color:#006699;text-decoration:none}
.leftmenuItemSelected a:visited{color:006699;text-decoration:none}
.leftmenuItemSelected a:hover{color:#222222;text-decoration:none}

.leftMenuItemContent{font-weight:normal;text-transform:capitalize;color:#555555;line-height:120%;padding:3px 0px 3px 18px;font-size:11px;border-bottom:1px dotted #cccccc;}
.leftMenuItemContent a:link{color:#555555;text-decoration:none}
.leftMenuItemContent a:active{color:#555555;text-decoration:none}
.leftMenuItemContent a:visited{color:#555555;text-decoration:none}
.leftMenuItemContent a:hover{color:#222222;text-decoration:underline;background-color:#eeeeee}


.leftMenuItemContentSelected{font-weight:normal;text-transform:capitalize;color:#006699;line-height:120%;padding:3px 0px 3px 18px;font-size:11px;border-bottom:1px dotted #cccccc;}
.leftMenuItemContentSelected a:link{color:#006699;text-decoration:none}
.leftMenuItemContentSelected a:active{color:#006699;text-decoration:none}
.leftMenuItemContentSelected a:visited{color:#006699;text-decoration:none}
.leftMenuItemContentSelected a:hover{color:#222222;text-decoration:underline;background-color:#eeeeee}

.subleftmenuItem{padding:6px;margin:0px 0px;font-weight:normal;border-bottom:1px dotted #cccccc;}
.subleftmenuItem a:link{color:#555555;text-decoration:none}
.subleftmenuItem a:active{color:#555555;text-decoration:none}
.subleftmenuItem a:visited{color:#555555;text-decoration:none}
.subleftmenuItem a:hover{color:#222222;text-decoration:none}

.subleftmenuItemSelected{padding:6px;margin:0px 0px;font-weight:normal;border-bottom:1px dotted #cccccc;color:#006699}
.subleftmenuItemSelected a:link{color:#006699;text-decoration:none}
.subleftmenuItemSelected a:active{color:#006699;text-decoration:none}
.subleftmenuItemSelected a:visited{color:#006699;text-decoration:none}
.subleftmenuItemSelected a:hover{color:#555555;text-decoration:none}

.catcontent{width:99%;display:block;clear:both;float:none}
.catcontentheader{font-weight:normal;font-size:16px;padding:8px;color:#666;display:none;}
.catcontentinner{padding:10px 0px;border:0px solid #999999}

.toprow{background-image:url(/templates/template8/blue/blue_menu_bg.jpg);border-bottom:1px solid #999999;padding:8px;} 

/* horizontal menu */
body #optionalModulesHor{font-size:12px;padding:0px;}
body #optionalModulesHor img{width:28px}
body #optionalModulesHor #linktomodule{float:left;display:inline}
/* horizontal menu small */
body #optionalModulesHorSmall{font-size:12px;padding:0px;}
body #optionalModulesHorSmall img{width:24px}
body #optionalModulesHorSmall #linktomodule{float:left;display:inline}
/* grid menu */
body #optionalModulesGrid{margin-bottom:20px;display:block;clear:both;float:none}
body #optionalModulesGrid #linktomodule{min-width:140px;float:left;margin-right:4px;margin-bottom:4px}

.omselected{}

#linkToModule{padding:0px 8px 0px 12px;font-family:arial;font-weight:bold;}
#linkToModule a:link{color:#111111;text-decoration:none}
#linkToModule a:active{color:#111111;text-decoration:none}
#linkToModule a:visited{color:#111111;text-decoration:none}
#linkToModule a:hover{color:#006699;text-decoration:none}

.marketingTool{padding:0px 8px 0px 12px;font-family:arial;font-weight:bold;float:left;}
.marketingTool a:link{color:#111111;text-decoration:none}
.marketingTool a:active{color:#111111;text-decoration:none}
.marketingTool a:visited{color:#111111;text-decoration:none}
.marketingTool a:hover{color:#006699;text-decoration:none}

.hpMainBox{background-color:#000033;padding:15px;color:#ffffff;}
.hpMainBox hpMainBlurbTitle{font-size:20px}
.hpSubBox{background-color:#669900;padding:15px;color:#ffffff}

/*optional module box style*/
.roundedbox{margin-bottom:10px;border:1px solid #bbbbbb;padding:0px}

.boxheader{font-weight:bold;clear:both;float:none;margin:0px;padding:6px;border-bottom:1px solid #bbbbbb;min-height:24px;background-image:url(/templates/template8/dark/dark_menu_bg.jpg);}
.topright{float:left;width:24px;height:0px;background-image:none}
.topleft{float:left;width:0px;height:0px;background-image:none}
.topmiddle{font-size:12px;float:left;min-height:22px;background-image:none}
.topmiddletext{padding:0px;margin:0px;color:white}

.boxmiddle{margin-top:0px;display:block;padding:4px 6px;clear:both;float:none;background-image:none;background-color:#ffffff;border:0px;}
.boxfooter{border:0px;background-image:url(/templates/template8/dark/dark_menu_bg.jpg);margin:0px;background-repeat:repeat;padding:4px;font-size:11px;height:22px}

.boxfooter a:link{color:#ffffff;text-decoration:none}
.boxfooter a:active{color:#ffffff;text-decoration:none}
.boxfooter a:visited{color:#ffffff;text-decoration:none}
.boxfooter a:hover{color:#0099CC;text-decoration:none}

.footerDiv{background-color:#343434;padding:20px 10px;font-size:12px;color:#ffffff;font-family:arial;line-height:150%}
.ftr{width:100%;color:#ffffff;font-family:arial;}
.ftr a:link{color:#cccccc;font-family:arial;}
.ftr a:visited{color:#cccccc;font-family:arial;}
.ftr a:active{color:#cccccc;font-family:arial;}
.ftr a:hover{color:#ffffff;font-family:arial;}
table.ftr td{color:white;font-family:arial;}
td.credits{padding:10px 0px;border-top:1px dotted #777777;color:#cccccc;}

.companyname{margin-bottom:5px;font-size:14px}

.listitem{border-bottom:1px solid #cccccc}


.contentBody{line-height:135%}


